Page MenuHomePhabricator

Change "Syriac Wikipedia" to "Aramaic Wikipedia"
Closed, DeclinedPublic

Description

The common name for arcwiki is Aramaic Wikipedia.

On MediaWiki:Project-localized-name-arcwiki the name is "Aramaic Wikipedia".

However, on MediaWiki:Search-interwiki-results-arcwiki it is currently "Syriac Wikipedia". Please change "Syriac" to "Aramaic" for consistency.

Event Timeline

Guycn2 created this task.Aug 10 2016, 5:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2016, 5:18 PM
Danny_B removed a subscriber: Danny_B.Aug 10 2016, 10:18 PM
Nemo_bis edited projects, added WikimediaMessages; removed MediaWiki-Interwiki.EditedAug 11 2016, 9:26 AM
Nemo_bis added a subscriber: Nemo_bis.

It's annoying that now the names of the wikis have to be configured in so many places. :( What is the authoritative source for the English name of a Wikimedia wiki?

It's annoying that now the names of the wikis have to be configured in so many places. :( What is the authoritative source for the English name of a Wikimedia wiki?

I'm totally agree. It would be much better if MediaWiki:Search-interwiki-results-XX could simply generate the wiki name from MediaWiki:Project-localized-name-XX.

I would prefer to do the opposite, i.e. keep Search-interwiki-results-arcwiki and change Project-localized-name-arcwiki to Syriac as per T142599#2542020 and arcwiki main page

Hi, I am new to wikimedia and have decided to take up this task. Any help would be appreciated :P

@Guycn2 I'm sorry but I still oppose calling Aramaic for now, due to that wiki renaming task.

Though, that task is also problemic, Idk how to ask @334a about seletion for now...

Kizule claimed this task.Feb 19 2018, 3:52 PM
Kizule added a subscriber: Kizule.

I will reclaim this task to me, because Vreethesh is not active almost 2 years. I will fix this tomorrow afternoon.

Restricted Application added a project: User-Kizule. · View Herald TranscriptFeb 19 2018, 3:52 PM
Kizule moved this task from Inbox to Watching on the User-Kizule board.Feb 19 2018, 3:52 PM
Kizule moved this task from Backlog to Working on on the WikimediaMessages board.
Kizule moved this task from Watching to Working on on the User-Kizule board.Feb 20 2018, 5:51 AM

I no know why gerritbot is not added message. Patch: https://gerrit.wikimedia.org/r/#/c/412957/

Kizule closed this task as Declined.Feb 27 2018, 8:14 PM

Per disscusion on gerrit, I closing this now as declined.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptFeb 27 2018, 8:14 PM

Change 412957 abandoned by Zoranzoki21:
Change "Syriac Wikipedia" to "Aramaic Wikipedia"

Reason:
https://arc.wikipedia.org/w/index.php?title=ܡܡܠܠܐ_ܕܡܦܠܚܢܐ:334a&type=revision&diff=92782&oldid=92781 and disscusion on gerrit

https://gerrit.wikimedia.org/r/412957